A new upstream version is available: 20190407.git1ca0cd9

package:
cl-ppcre
severity:
high
created:
2019-04-09
last updated:
2019-09-16

A new upstream version 20190407.git1ca0cd9 is available, you should consider packaging it.